WordPress.org

Ready to get started?Download WordPress

Forums

Error with 2.7.1 (4 posts)

  1. ginoxy
    Member
    Posted 5 years ago #

    i got this while trying to upgrade

    Fatal error: Cannot redeclare class pclzip in /home/ginoxy/public_html/wp-admin/includes/class-pclzip.php on line 171

  2. CarpetGuy
    Member
    Posted 5 years ago #

    deactivate the automatic upgrade plugin

  3. erwin33
    Member
    Posted 5 years ago #

    Same problem here: Cannot redeclare pclziputilpathreduction() (previously declared in /var/www/g22856/erwinsweblog.nl/HTML/wp-content/plugins/wordpress-automatic-upgrade/lib/pclzip.lib.php:5421) in /var/www/g22856/erwinsweblog.nl/HTML/wp-admin/includes/class-pclzip.php on line 5498

    Deactivate automatic plugin? And then?

  4. erwin33
    Member
    Posted 5 years ago #

    Works fine now, when decativate the plugin you can stil automaticly install the latest software.

Topic Closed

This topic has been closed to new replies.

About this Topic